[main]
startdb=43;
uttdb=47;
silence=400;
timeout=8;
openDeviceDirectly=yes;

[pocketsphinxinstance]
name=confirm;
jsgf=../../psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=ordering;
jsgf=../../psGrammar/restaurant/order.jsgf;
rsbscope=/speechrec/psa/ordering;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=goTable;
jsgf=../../psGrammar/restaurant/goTable.jsgf;
rsbscope=/speechrec/psa/goTable;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=saveTable;
jsgf=../../psGrammar/restaurant/saveTable.jsgf;
rsbscope=/speechrec/psa/saveTable;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=commands;
jsgf=../../psGrammar/restaurant/commands.jsgf;
rsbscope=/speechrec/psa/commands;
bestpath=no;
autoload=yes;
